linux-signed-azure (4.15.0-1202.217~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1202.217~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 25 May 2026 19:31:40 +0200

linux-signed-azure (4.15.0-1201.216~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1201.216~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 06 May 2026 16:10:07 +0200

linux-signed-azure (4.15.0-1200.215~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1200.215~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 20 Apr 2026 16:22:12 -0500

linux-signed-azure (4.15.0-1199.214~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1199.214~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 03 Apr 2026 16:07:24 -0500

linux-signed-azure (4.15.0-1198.213~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1198.213~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 26 Mar 2026 01:03:12 -0500

linux-signed-azure (4.15.0-1197.212~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1197.212~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 13 Feb 2026 15:28:40 -0600

linux-signed-azure (4.15.0-1196.211~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1196.211~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 21 Jan 2026 10:49:45 -0600

linux-signed-azure (4.15.0-1195.210~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1195.210~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 24 Nov 2025 21:07:37 -0600

linux-signed-azure (4.15.0-1194.209~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1194.209~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 15 Oct 2025 14:02:32 -0600

linux-signed-azure (4.15.0-1193.208~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1193.208~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 22 Sep 2025 14:50:25 -0500

linux-signed-azure (4.15.0-1192.207~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1192.207~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 20 Aug 2025 14:23:34 -0500

linux-signed-azure (4.15.0-1191.206~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1191.206~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 22 Jul 2025 11:55:27 -0500

linux-signed-azure (4.15.0-1190.205~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1190.205~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 20 Jun 2025 16:46:13 -0500

linux-signed-azure (4.15.0-1189.204~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1189.204~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 27 May 2025 12:51:14 -0500

linux-signed-azure (4.15.0-1188.203~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1188.203~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 21 Apr 2025 15:21:22 -0500

linux-signed-azure (4.15.0-1187.202~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1187.202~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 26 Mar 2025 14:11:07 -0500

linux-signed-azure (4.15.0-1186.201~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1186.201~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 20 Feb 2025 11:06:54 -0600

linux-signed-azure (4.15.0-1185.200~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1185.200~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Fri, 17 Jan 2025 15:21:56 -0500

linux-signed-azure (4.15.0-1184.199~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1184.199~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 06 Dec 2024 14:43:54 -0600

linux-signed-azure (4.15.0-1183.198~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1183.198~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 07 Nov 2024 16:17:23 -0600

linux-signed-azure (4.15.0-1182.197~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1182.197~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 03 Oct 2024 17:19:09 -0500

linux-signed-azure (4.15.0-1181.196~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1181.196~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 19:41:04 +0200

linux-signed-azure (4.15.0-1180.195~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1180.195~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Mon, 19 Aug 2024 17:42:55 +0200

linux-signed-azure (4.15.0-1179.194~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1179.194~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Tue, 23 Jul 2024 18:17:51 -0400

linux-signed-azure (4.15.0-1178.193~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1178.193~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Tue, 25 Jun 2024 11:13:48 +0200

linux-signed-azure (4.15.0-1177.192~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1177.192~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 06 May 2024 21:01:48 -0500

linux-signed-azure (4.15.0-1176.191~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1176.191~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 04 Apr 2024 11:39:43 -0500

linux-signed-azure (4.15.0-1175.190~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1175.190~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 11 Mar 2024 11:39:39 -0500

linux-signed-azure (4.15.0-1174.189~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1174.189~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Feb 2024 14:42:46 +0100

linux-signed-azure (4.15.0-1173.188~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1173.188~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 18 Jan 2024 11:44:58 -0600

linux-signed-azure (4.15.0-1172.187~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1172.187~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 14 Nov 2023 13:54:12 -0600

linux-signed-azure (4.15.0-1171.186~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1171.186~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 10 Oct 2023 16:53:41 -0500

linux-signed-azure (4.15.0-1170.185~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1170.185~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 22 Sep 2023 06:28:32 -0300

linux-signed-azure (4.15.0-1169.184~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1169.184~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Thu, 24 Aug 2023 13:32:54 -0400

linux-signed-azure (4.15.0-1168.183~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1168.183~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 18 Jul 2023 13:21:54 -0400

linux-signed-azure (4.15.0-1167.182~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1167.182~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Mon, 26 Jun 2023 09:31:25 -0400

linux-signed-azure (4.15.0-1166.181~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1166.181~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 25 May 2023 14:33:27 -0300

linux-signed-azure (4.15.0-1165.180~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1165.180~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 10 May 2023 10:16:28 -0300

linux-signed-azure (4.15.0-1164.179~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1164.179~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 11:10:43 -0300

linux-signed-azure (4.15.0-1163.178~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1163.178~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 29 Mar 2023 21:52:31 -0300

linux-signed-azure (4.15.0-1162.177~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1162.177~16.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary
    - [Packaging] convert to v3.1 autogen form
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 27 Feb 2023 07:10:24 -0700

linux-signed-azure (4.15.0-1160.175~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1160.175~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 19 Jan 2023 15:58:24 -0300

linux-signed-azure (4.15.0-1159.174~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1159.174~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Jan 2023 09:18:30 -0300

linux-signed-azure (4.15.0-1158.173~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1158.173~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 05 Dec 2022 13:46:03 -0300

linux-signed-azure (4.15.0-1157.172~16.04.2) xenial; urgency=medium

  * Master version: 4.15.0-1157.172~16.04.2

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 25 Nov 2022 15:49:04 -0300

linux-signed-azure (4.15.0-1154.169~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1154.169~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 01 Nov 2022 05:18:30 -0300

linux-signed-azure (4.15.0-1153.168~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1153.168~16.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Oct 2022 12:02:50 -0600

linux-signed-azure (4.15.0-1152.167~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1152.167~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 28 Sep 2022 18:16:11 -0300

linux-signed-azure (4.15.0-1151.166~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1151.166~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 09 Sep 2022 14:24:25 -0300

linux-signed-azure (4.15.0-1150.165~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1150.165~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 12 Aug 2022 21:50:50 -0300

linux-signed-azure (4.15.0-1149.164~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1149.164~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 09:43:53 -0300

linux-signed-azure (4.15.0-1148.163~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1148.163~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 04 Aug 2022 11:21:25 -0300

linux-signed-azure (4.15.0-1147.162~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1147.162~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 27 Jul 2022 15:26:25 -0300

linux-signed-azure (4.15.0-1146.161~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1146.161~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 05 Jul 2022 11:02:07 -0300

linux-signed-azure (4.15.0-1145.160~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1145.160~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 21:44:47 -0300

linux-signed-azure (4.15.0-1142.156~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1142.156~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 15:41:11 -0300

linux-signed-azure (4.15.0-1140.153~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1140.153~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 27 May 2022 12:43:59 -0300

linux-signed-azure (4.15.0-1139.152~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1139.152~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 23 May 2022 15:34:12 -0300

linux-signed-azure (4.15.0-1138.151~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1138.151~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 28 Apr 2022 17:56:11 -0300

linux-signed-azure (4.15.0-1137.150~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1137.150~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 07 Apr 2022 21:11:55 -0300

linux-signed-azure (4.15.0-1136.149~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1136.149~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 29 Mar 2022 14:21:34 -0300

linux-signed-azure (4.15.0-1134.147~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1134.147~16.04.1

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 11 Mar 2022 19:02:36 +0100

linux-signed-azure (4.15.0-1133.146~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1133.146~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Mar 2022 10:07:12 +0100

linux-signed-azure (4.15.0-1132.145~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1132.145~16.04.1

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 01 Mar 2022 21:10:52 +0100

linux-signed-azure (4.15.0-1131.144~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1131.144~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 14 Feb 2022 11:36:28 -0300

linux-signed-azure (4.15.0-1130.143~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1130.143~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 25 Jan 2022 21:12:11 -0300

linux-signed-azure (4.15.0-1129.142~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1129.142~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 13 Dec 2021 18:32:19 -0300

linux-signed-azure (4.15.0-1128.141~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1128.141~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 06 Dec 2021 17:01:37 -0300

linux-signed-azure (4.15.0-1127.140~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1127.140~16.04.1

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 12 Nov 2021 12:45:50 +0100

linux-signed-azure (4.15.0-1126.139~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1126.139~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 25 Oct 2021 18:31:35 -0300

linux-signed-azure (4.15.0-1125.138~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1125.138~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 30 Sep 2021 14:22:01 -0300

linux-signed-azure (4.15.0-1124.137~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1124.137~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 10 Sep 2021 18:55:37 -0300

linux-signed-azure (4.15.0-1123.136~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1123.136~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 24 Aug 2021 09:28:07 -0300

linux-signed-azure (4.15.0-1122.135~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1122.135~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 03 Aug 2021 09:53:35 -0300

linux-signed-azure (4.15.0-1121.134~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1121.134~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 06:19:13 -0300

linux-signed-azure (4.15.0-1120.133~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1120.133~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 05 Jul 2021 15:59:22 -0300

linux-signed-azure (4.15.0-1119.132~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1119.132~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 25 Jun 2021 17:40:13 -0300

linux-signed-azure (4.15.0-1118.131~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1118.131~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 21 Jun 2021 10:52:30 -0300

linux-signed-azure (4.15.0-1117.130~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1117.130~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 18 Jun 2021 17:37:54 -0300

linux-signed-azure (4.15.0-1116.129~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1116.129~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 02 Jun 2021 09:35:28 -0300

linux-signed-azure (4.15.0-1115.128~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1115.128~16.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 19 May 2021 00:19:23 -0600

linux-signed-azure (4.15.0-1114.127~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1114.127~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 03 May 2021 14:16:01 -0300

linux-signed-azure (4.15.0-1113.126~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1113.126~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 13 Apr 2021 11:18:13 -0300

linux-signed-azure (4.15.0-1112.124~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1112.124~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Mar 2021 20:34:28 -0300

linux-signed-azure (4.15.0-1111.123~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1111.123~16.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 19 Mar 2021 19:16:01 -0600

linux-signed-azure (4.15.0-1110.122~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1110.122~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 17 Mar 2021 00:23:12 -0400

linux-signed-azure (4.15.0-1109.121~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1109.121~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 25 Feb 2021 07:35:19 -0500

linux-signed-azure (4.15.0-1108.120~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1108.120~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 11 Feb 2021 01:57:40 -0500

linux-signed-azure (4.15.0-1107.119~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1107.119~16.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 03 Feb 2021 19:38:30 -0700

linux-signed-azure (4.15.0-1106.118~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1106.118~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 19 Jan 2021 11:42:13 -0300

linux-signed-azure (4.15.0-1103.114~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1103.114~16.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 15 Dec 2020 18:47:37 -0700

linux-signed-azure (4.15.0-1102.113~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1102.113~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Dec 2020 17:07:30 -0300

linux-signed-azure (4.15.0-1101.112~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1101.112~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 03 Dec 2020 11:07:20 -0500

linux-signed-azure (4.15.0-1100.111~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1100.111~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Nov 2020 01:36:26 -0500

linux-signed-azure (4.15.0-1098.109~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1098.109~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 30 Sep 2020 15:01:52 -0300

linux-signed-azure (4.15.0-1097.107~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1097.107~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 23 Sep 2020 09:37:16 -0400

linux-signed-azure (4.15.0-1096.106~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1096.106~16.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 10 Sep 2020 11:11:12 -0600

linux-signed-azure (4.15.0-1095.105~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1095.105~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Sat, 05 Sep 2020 19:10:40 -0400

linux-signed-azure (4.15.0-1093.103~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1093.103~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Fri, 14 Aug 2020 12:00:32 -0400

linux-signed-azure (4.15.0-1092.102~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1092.102~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jul 2020 17:09:09 -0300

linux-signed-azure (4.15.0-1091.101~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1091.101~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Jun 2020 21:40:28 -0300

linux-signed-azure (4.15.0-1090.100~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1090.100~16.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 15 Jun 2020 19:11:39 -0600

linux-signed-azure (4.15.0-1089.99~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1089.99~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 16:32:29 +0200

linux-signed-azure (4.15.0-1084.94~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1084.94~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 24 May 2020 21:36:35 -0300

linux-signed-azure (4.15.0-1083.93~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1083.93~16.04.1

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 05 May 2020 21:40:26 -0700

linux-signed-azure (4.15.0-1082.92~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1082.92~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Apr 2020 18:50:08 -0300

linux-signed-azure (4.15.0-1077.82) xenial; urgency=medium

  * Master version: 4.15.0-1077.82

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Mar 2020 22:51:32 -0400

linux-signed-azure (4.15.0-1076.81) xenial; urgency=medium

  * Master version: 4.15.0-1076.81

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 23 Mar 2020 17:40:18 -0300

linux-signed-azure (4.15.0-1075.80) xenial; urgency=medium

  * Master version: 4.15.0-1075.80

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Mar 2020 09:08:52 -0300

linux-signed-azure (4.15.0-1074.79) xenial; urgency=medium

  * Master version: 4.15.0-1074.79

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 28 Feb 2020 17:15:24 -0800

linux-signed-azure (4.15.0-1073.78) xenial; urgency=medium

  * Master version: 4.15.0-1073.78

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 26 Feb 2020 12:59:39 -0700

linux-signed-azure (4.15.0-1072.77) xenial; urgency=medium

  * Master version: 4.15.0-1072.77

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Feb 2020 18:25:38 +0100

linux-signed-azure (4.15.0-1071.76) xenial; urgency=medium

  * Master version: 4.15.0-1071.76

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Feb 2020 19:52:09 -0500

linux-signed-azure (4.15.0-1070.75) xenial; urgency=medium

  * Master version: 4.15.0-1070.75

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Feb 2020 17:07:37 -0300

linux-signed-azure (4.15.0-1069.74) xenial; urgency=medium

  * Master version: 4.15.0-1069.74

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 07 Feb 2020 13:13:48 -0300

linux-signed-azure (4.15.0-1068.73) xenial; urgency=medium

  * Master version: 4.15.0-1068.73

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 17:46:13 -0800

linux-signed-azure (4.15.0-1067.72) xenial; urgency=medium

  * Master version: 4.15.0-1067.72

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 15 Jan 2020 11:48:36 -0300

linux-signed-azure (4.15.0-1066.71) xenial; urgency=medium

  * Master version: 4.15.0-1066.71

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 12 Dec 2019 16:16:40 -0300

linux-signed-azure (4.15.0-1065.70) xenial; urgency=medium

  * Master version: 4.15.0-1065.70

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 04 Dec 2019 11:41:30 -0800

linux-signed-azure (4.15.0-1064.69) xenial; urgency=medium

  * Master version: 4.15.0-1064.69

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Nov 2019 17:36:57 +0100

linux-signed-azure (4.15.0-1063.68) xenial; urgency=medium

  * Master version: 4.15.0-1063.68

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Nov 2019 10:14:18 +0100

linux-signed-azure (4.15.0-1062.67) xenial; urgency=medium

  * Master version: 4.15.0-1062.67

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 22 Oct 2019 11:38:52 +0200

linux-signed-azure (4.15.0-1061.66) xenial; urgency=medium

  * Master version: 4.15.0-1061.66

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 02 Oct 2019 16:27:36 -0700

linux-signed-azure (4.15.0-1060.65) xenial; urgency=medium

  * Master version: 4.15.0-1060.65

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 05:33:08 -0300

linux-signed-azure (4.15.0-1059.64) xenial; urgency=medium

  * Master version: 4.15.0-1059.64

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2019 18:35:50 +0200

linux-signed-azure (4.15.0-1058.63) xenial; urgency=medium

  * Master version: 4.15.0-1058.63

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 13 Sep 2019 13:10:20 +0200

linux-signed-azure (4.15.0-1057.62) xenial; urgency=medium

  * Master version: 4.15.0-1057.62

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 04 Sep 2019 16:19:50 -0700

linux-signed-azure (4.15.0-1056.61) xenial; urgency=medium

  * Master version: 4.15.0-1056.61

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 14 Aug 2019 15:20:00 -0700

linux-signed-azure (4.15.0-1055.60) xenial; urgency=medium

  * Master version: 4.15.0-1055.60

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 08 Aug 2019 14:56:10 -0300

linux-signed-azure (4.15.0-1054.59) xenial; urgency=medium

  * Master version: 4.15.0-1054.59

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 16:23:20 +0200

linux-signed-azure (4.15.0-1053.58) xenial; urgency=medium

  * Master version: 4.15.0-1053.58

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Aug 2019 10:06:47 +0200

linux-signed-azure (4.15.0-1052.57) xenial; urgency=medium

  * Master version: 4.15.0-1052.57

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 23 Jul 2019 13:44:46 -0300

linux-signed-azure (4.15.0-1051.56) xenial; urgency=medium

  * Master version: 4.15.0-1051.56

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 04 Jul 2019 19:52:49 -0300

linux-signed-azure (4.15.0-1050.55) xenial; urgency=medium

  * Master version: 4.15.0-1050.55

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-4.15.0-1048.52

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 28 Jun 2019 20:42:03 -0300

linux-signed-azure (4.15.0-1049.54) xenial; urgency=medium

  * Master version: 4.15.0-1049.54

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 24 Jun 2019 17:46:11 -0300

linux-signed-azure (4.15.0-1047.51) xenial; urgency=medium

  * Master version: 4.15.0-1047.51

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 05 Jun 2019 11:30:30 -0300

linux-signed-azure (4.15.0-1046.50) xenial; urgency=medium

  * Master version: 4.15.0-1046.50

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 May 2019 00:20:07 -0400

linux-signed-azure (4.15.0-1045.49) xenial; urgency=medium

  * Master version: 4.15.0-1045.49

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 May 2019 18:11:54 +0200

linux-signed-azure (4.15.0-1044.48) xenial; urgency=medium

  * Master version: 4.15.0-1044.48

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Apr 2019 10:29:29 +0200

linux-signed-azure (4.15.0-1043.47) xenial; urgency=medium

  * Master version: 4.15.0-1043.47

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 24 Apr 2019 17:04:36 -0300

linux-signed-azure (4.15.0-1042.46) xenial; urgency=medium

  * Master version: 4.15.0-1042.46

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2019 12:18:59 +0200

linux-signed-azure (4.15.0-1041.45) xenial; urgency=medium

  * Master version: 4.15.0-1041.45

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Mar 2019 15:58:47 +0100

linux-signed-azure (4.15.0-1040.44) xenial; urgency=medium

  * Master version: 4.15.0-1040.44

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 21 Feb 2019 16:19:19 +0100

linux-signed-azure (4.15.0-1039.43) xenial; urgency=medium

  * Master version: 4.15.0-1039.43

  * Miscellaneous Ubuntu changes
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 15 Feb 2019 15:54:17 -0200

linux-signed-azure (4.15.0-1037.39~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1037.39~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Jan 2019 17:08:41 +0000

linux-signed-azure (4.15.0-1036.38~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1036.38~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 07 Dec 2018 00:57:59 -0200

linux-signed-azure (4.15.0-1035.36~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1035.36~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 30 Nov 2018 13:18:44 -0200

linux-signed-azure (4.15.0-1034.35~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1034.35~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 27 Nov 2018 13:03:12 -0200

linux-signed-azure (4.15.0-1033.34~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1033.34~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Nov 2018 18:14:18 -0200

linux-signed-azure (4.15.0-1032.33~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1032.33~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 09 Nov 2018 20:39:40 -0200

linux-signed-azure (4.15.0-1031.32~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1031.32~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 01 Nov 2018 08:59:03 -0300

linux-signed-azure (4.15.0-1030.31~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1030.31~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 30 Oct 2018 16:50:17 -0300

linux-signed-azure (4.15.0-1028.29~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1028.29~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 18 Oct 2018 18:15:53 -0300

linux-signed-azure (4.15.0-1027.28~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1027.28~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 17 Oct 2018 19:23:38 -0300

linux-signed-azure (4.15.0-1026.27~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1026.27~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sat, 06 Oct 2018 17:01:13 -0300

linux-signed-azure (4.15.0-1025.26~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1025.26~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Sep 2018 10:32:51 +0000

linux-signed-azure (4.15.0-1024.25~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1024.25~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 14 Sep 2018 16:09:48 +0200

linux-signed-azure (4.15.0-1023.24~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1023.24~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 29 Aug 2018 09:34:18 -0300

linux-signed-azure (4.15.0-1022.22~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1022.22~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 16 Aug 2018 11:58:07 +0200

linux-signed-azure (4.15.0-1021.21~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1021.21~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 12:31:49 +0200

linux-signed-azure (4.15.0-1020.20~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1020.20~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Aug 2018 15:10:47 +0200

linux-signed-azure (4.15.0-1019.19~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1019.19~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jul 2018 10:18:07 +0200

linux-signed-azure (4.15.0-1018.18~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1018.18~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 19 Jul 2018 09:59:00 -0300

linux-signed-azure (4.15.0-1017.17~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1017.17~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 11 Jul 2018 19:56:30 -0300

linux-signed-azure (4.15.0-1016.16~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1016.16~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 04 Jul 2018 15:39:08 -0300

linux-signed-azure (4.15.0-1014.14~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1014.14~16.04.1

  * signing: only install a signed kernel (LP: #1764794)
    - ensure we apt-cache show against the exact version

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 14 Jun 2018 12:27:05 -0300

linux-signed-azure (4.15.0-1013.13~16.04.2) xenial; urgency=medium

  * Master version: 4.15.0-1013.13~16.04.2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 29 May 2018 22:20:48 -0300

linux-signed-azure (4.15.0-1013.13~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1013.13~16.04.1

  * signing: only install a signed kernel (LP: #1764794)
    - switch to raw-signing tarball form
    - make control.stub master for packages built
    - [Config] tone down the output verbosity
    - switch to producing linux-image directly
    - propogate control information from -unsigned package
    - pull control files in from linux-unsigned
    - resync control files with master
    - introduce meta packages for the debug package
    - fix names of substvars files
    - propogate Recommends: and Provides: from unsigned package
    - fix Section: control records

  * [18.04 FEAT] Sign POWER host/NV kernels (LP: #1696154)
    - add Opal signing support and enable for ppc64el

  * Miscellaneous Ubuntu changes
    - download-signed: get rid of whitespace differences from generic
    - use arch headers package when building download path for signed binaries
    - fix filenames for dbgsym packages
    - Fix dbgsym package renaming when we have a +signed version number
    - fix permissions for installed signed kernel images

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 29 May 2018 16:50:00 -0300

linux-signed-azure (4.13.0-1018.21) xenial; urgency=medium

  * Master version: 4.13.0-1018.21

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 May 2018 09:48:35 +0200

linux-signed-azure (4.13.0-1017.20) xenial; urgency=medium

  * Master version: 4.13.0-1017.20

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 09 May 2018 18:54:59 -0700

linux-signed-azure (4.13.0-1016.19) xenial; urgency=medium

  * Master version: 4.13.0-1016.19

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 04 May 2018 14:41:25 +0200

linux-signed-azure (4.13.0-1014.17) xenial; urgency=medium

  * Master version: 4.13.0-1014.17

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 05 Apr 2018 22:24:36 -0300

linux-signed-azure (4.13.0-1013.16) xenial; urgency=medium

  * Master version: 4.13.0-1013.16

  * Miscellaneous Ubuntu changes
    - Do not generate udeb packages

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 29 Mar 2018 22:01:42 -0300

linux-signed-azure (4.13.0-1012.15) xenial; urgency=medium

  * Master version: 4.13.0-1012.15

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 07 Mar 2018 13:40:51 -0300

linux-signed-azure (4.13.0-1011.14) xenial; urgency=medium

  * Master version: 4.13.0-1011.14
  * Initial version.

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 07 Mar 2018 07:26:53 -0300
